
.form-group {
    display: flex;
    align-items: center;
    gap: 5px;
    padding-left: 0;
    padding-right: 0;
}


.form-group svg {
    fill: var(--primary-green-33);
}

.btn-town,
ul.menu-town {
    background-color: #212529;
    color: #ffffff;
    border: none;
}

div.dropdown .btn-town:after {
    content: none;
}

.btn-town:hover {
    color: var(--primary-green-33);
}


.menu-town a {
    padding-right: 50px;
}

.menu-town li a:hover {
    background-color: var(--primary-green-33);
    color: #ffffff;
}

ul.menu-town,
ul.menu-town li:last-child a {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

ul.menu-town {
    padding-bottom: 0;
}

a.dropdown-item {
    padding-bottom: 10px;
    padding-top: 10px;
}

a.dropdown-item.active-town {
    position: relative;
    padding-right: 20px;
}

a.dropdown-item.active-town::after {
    content: '';
    display: inline-block;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='9' height='7' viewBox='0 0 9 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M6.96967 0.469986C7.11054 0.335875 7.298 0.261733 7.49249 0.263205C7.68698 0.264677 7.87329 0.341647 8.01212 0.477874C8.15094 0.614102 8.23141 0.798931 8.23655 0.993361C8.24169 1.18779 8.1711 1.37661 8.03967 1.51999L4.04967 6.50999C3.98106 6.58389 3.89825 6.64319 3.8062 6.68435C3.71415 6.72552 3.61474 6.7477 3.51392 6.74956C3.4131 6.75143 3.31294 6.73295 3.21943 6.69522C3.12591 6.65749 3.04097 6.60129 2.96967 6.52999L0.323669 3.88399C0.249983 3.81532 0.19088 3.73252 0.149888 3.64052C0.108896 3.54853 0.0868544 3.44921 0.0850777 3.34851C0.0833009 3.24781 0.101826 3.14778 0.139547 3.05439C0.177268 2.961 0.233412 2.87617 0.304631 2.80495C0.37585 2.73373 0.460684 2.67758 0.554072 2.63986C0.64746 2.60214 0.747489 2.58362 0.848192 2.58539C0.948895 2.58717 1.04821 2.60921 1.14021 2.65021C1.23221 2.6912 1.31501 2.7503 1.38367 2.82399L3.47767 4.91699L6.95067 0.491987C6.95692 0.484288 6.9626 0.476943 6.96967 0.469986Z' fill='white'/%3e%3c/svg%3e");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 9px;
    height: 7px;
}


@media (max-width: 575px) {
    .topbar .towns {
        display: flex;
        justify-content: end;
    }

    .topbar .row {
        gap: 16px;
    }
}
